.container-rating-service {
  margin-top: 13rem;
}

.box-rating {
  position: relative;
}
.social-media-rating-img {
  width: 45px;
}

.box-rating div {
  position: absolute;
  top: -2px;
  left: -3px;
  text-align: center;
}
.box-rating div span {
  font-weight: 500;
  font-size: 15px;
  color: #262626;
  display: inline-block;
  margin-bottom: 16px;
}
.box-rating div img {
  width: 129px;
}

.child-selector-rating div:nth-of-type(2) .box-rating img:nth-child(1) {
  width: 85px;
  margin-top: -5px;
}
.child-selector-rating div:nth-of-type(2) .box-rating div {
  left: 67px;
  top: -4px;
}

.child-selector-rating div:nth-of-type(3) .box-rating img:nth-child(1) {
  width: 112px;
  margin-top: -32px;
}

.child-selector-rating div:nth-of-type(3) .box-rating div {
  left: 67px;
  top: -4px;
}

